/* General Styles */

body {
padding:0;
margin:0;
font-family:Nunito Sans,-apple-system,BlinkMacSystemFont,
Segoe UI,Roboto,Helvetica Neue,Ubuntu,Arial,sans-serif,
Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol,Noto Color Emoji!important;
font-size: 14px;
line-height: 1.42857143;
color: #333333;
background-color: rgba(255,255,255,1);
overflow-x: hidden;

}

/**********HEader Style*/

#top .container{
	width:100%;
	margin:0px 0px 10px 0px;
	padding:0px;
}

.navbar {
border:none;
margin-bottom: 10px;
background-color:#fff;
border-radius: 0;
position:sticky;
top:0; 
z-index: +40;

}

.navbar-collapse .right {
float:right;
}

.navbar-brand {
float:left;
padding: 10px 10px;
font-size:10px;
line-height:10px;
height:70px;
}

.navbar-brand:hover, .navbar-brand:focus{
text-decoration:none;
}

.navbar ul.nav > li > a {
text-transform:uppercase;
font-weight:bold;
font-size:14px;
color: black;
}

.padding-nav{
padding-top:10px;
}

.navbar ul.nav > li > a:hover{
background:rgba(0,0,0);
color: #fff;
}

.btn-primary{

background-color:#59d389; 
border-color:#59d389;
position:relative;
color: #fff;
font-size:1.5em;
font-weight: bold;
font-family:BasisBlack;
padding:10px 15px 10px 15px;
}

.btn-primary:hover{
background-color:black;
border-color:black;
color:#fff;
opacity: 1;

}



li a .dropdown-btn{
   display:inline-block;
   color:white;
   text-align:center;
   text-decoration:none;
}

li a:hover , .dropdown:hover .dropdown-btn{
    background:rgba(0,0,0);
    color: #fff;
    border-radius:5px;
    font-weight:bold;
}

li .dropdown{
    display:inline-block;
    border-radius:5px;
}

.dropdown-content{
    display:none;
    position:absolute;
    background-color:#f9f9f9;
    min-width:166px;
    box-shadow:0px 4px 10px 0px rgba(0,0,0,0.3);
    z-index:10;
    border-radius:5px;
    font-weight:bold;
}

.dropdown-content a{
    color:#555;
    padding:12px 16px;
    text-decoration:none;
    display:block;
    text-align:left;
}

.dropdown-content a:hover{
    background-color:black;
}

.dropdown:hover .dropdown-content{
    display:block;
}



@media (max-width: 768px){ /* media query max-width: 768px start */

#top img{
	margin-top: 10px;
}

/*#navbar{
	margin-top: -20px ;
}

#navbar .container{
	margin-top:-80px; 
}*/

.navbar-brand {
float:left;
padding: 0px 10px 10px ;
margin-left:-18px;
}

}

@media (min-width: 451px)and (max-width: 767px){ /* media query max-width: 768px start */

#navbar{
	margin-top: 0px ;
}

#navbar .container{
	margin-top:-20px; 
}

#navbar .navbar-brand {
float:left;
padding: 0px 10px 10px ;
margin-left:-18px;
}

}

@media (max-width: 450px){ /* media query max-width: 768px start */


#navbar .container{
	margin-top:-20px; 
}

.navbar-brand {
float:left;
padding: 0px 10px 10px ;
margin-left:-18px;
}



#slider img{
	height:300px; 
	width:100%;
}

}

/* Advantages Styles */

.box {
background: #fff;
margin: 0 0 30px;
border: solid 1px #e6e6e6;
box-sizing: border-box;
padding:20px;
box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1);
margin-bottom: 50px;
margin-top: 10px;
color: black;
}


/*/////////////////////////////////////////////////////////////////////////////*/


#advantagess .container { /*for desktops  starts*/
	width:90%;
	margin-bottom: 30px;
	display:flex;
	flex-direction: row;
	flex-wrap: wrap;
}

#advantagess .container .boxs{
	position:relative;
	text-align: center;
	height:250px;
	margin-bottom:20px;
	box-sizing: border-box;

}

.boxs .imgbox{
	overflow :hidden;
    border-radius: 10px;
}

.imgbox img{
	height: 250px;
	width:100%; 
	transition:transform .8s;
}

.container .boxs:hover .imgbox img{
	transform:scale(1.2);
}

#advantagess .container .boxs .imgbox h2{
	font-family: 'Yellowtail', cursive;
    position: absolute;
	top: 50%;
   left: 50%;
   transform: translate(-50%, -50%);
   color: #fff;
   font-size:2.2em;font-weight: bold;
}


#advantagessss .container { /*for desktops  starts*/
	width:100%;
	margin-bottom: 80px;
	display:flex;
	flex-direction: row;
	flex-wrap: wrap;
}

#advantagessss .container .boxss{
	position:relative;
	height:250px;
	width:25%;
	margin-bottom:10px;
	box-sizing: border-box;
	padding-left: 5px;
	padding-right: 5px;
}

.boxss .imgebox{
	overflow :hidden;
}

.imgebox img{
	height: 300px;
	width:100%; 
	transition:transform .8s;
}

#advantagessss .container #text-right {
	text-align: right;
	margin-top: 45px;
}

#advantage_s .container { /*for desktops  starts*/
	width:90%;
	margin-bottom: 30px;
	display:flex;
	flex-direction: row;
	flex-wrap: wrap;
}

#advantage_s .container .boxss{
	position:relative;
	text-align: center;
	height:250px;
	margin-bottom:20px;
	box-sizing: border-box;

}

.boxss .imgboxx{
	overflow :hidden;  
    border-radius: 10px;
}

.imgboxx img{
   height: 250px;
   width:100%; 
   transition:transform .8s;
   filter: blur(1.5px);
}

#advantage_s .container .boxss .imgboxx h2{
   font-family: 'impact', cursive;
   position: absolute;
   top: 40%;
   left: 50%;
   transform: translate(-50%, -50%);
   color: #fff;
   font-size:2.2em;
   font-weight: bold;
}

#advantage_s .container .boxss .imgboxx b{
   font-family: 'impact', cursive;
   position: absolute;
   top: 70%;
   left: 50%;
   transform: translate(-50%, -50%);
   color: #fff;
   font-size:1em;
   font-weight: bold;
}



#advantagesoffer .imgboxx img{
   height: 250px;
   width:100%; 
   transition:transform .8s;
   filter: blur(1.5px);
   border-radius:10px;
}

#advantagesoffer .container .boxss .imgboxx h2{
   font-family: 'impact', cursive;
   position: absolute;
   top: 40%;
   left: 50%;
   transform: translate(-50%, -50%);
   color: #fff;
   font-size:2.2em;
   font-weight: bold;
   text-align:center;
}



                           /*for desktops  ends*/

@media (min-width: 768px) and (max-width:991px){

#advantagess .container {         /* media query 768 starts*/
	width:90%;
	margin-bottom: 30px;
	display:flex;
	flex-direction: row;
	flex-wrap: wrap;
}

#advantagess .container .boxs{

	position:relative;
	height:200px;
	margin-bottom:20px;
	box-sizing: border-box;
}

.boxs .imgbox{
	overflow :hidden;
}

.imgbox img{
	height: 200px;
	width:100%; 
	transition:transform .8s;
}

.container .boxs:hover .imgbox img{
	transform:scale(1.2);
}

#advantagess .container .boxs .imgbox h2{
	font-family: 'Yellowtail', cursive;
    position: absolute;
	top: 50%;
   left: 50%;
   transform: translate(-50%, -50%);
   color: #fff;
   font-size:2.2em;font-weight: bold;
}

#advantagessss .container { 
	margin-bottom: 30px;
	display:flex;
	flex-direction: row;
	flex-wrap: wrap;
}

#advantagessss .container .boxss{
	position:relative;
	height:200px;
	width:33%;
	margin-bottom:20px;
	box-sizing: border-box;
}

#advantagessss .container #img4{
	display: none;
}


.boxss .imgebox{
	overflow :hidden;
}

.imgebox img{
	height: 200px;
	width:100%; 
	transition:transform .8s;
}

#advantagessss .container #text-right {
	text-align: right;
	margin-top: 45px;
}


#advantagesoffer .imgboxx img{
   height: 250px;
   width:100%; 
   transition:transform .8s;
   filter: blur(1.5px);
   border-radius:10px;
}

#advantagesoffer .container .boxss .imgboxx h2{
   font-family: 'impact', cursive;
   position: absolute;
   top: 40%;
   left: 50%;
   transform: translate(-50%, -50%);
   color: #fff;
   font-size:2.2em;
   font-weight: bold;
   text-align:center;
}


}                          /* media query ends*/

@media (min-width: 600px) and (max-width:767px){

#advantagess .container {         /* media query 600 starts*/
	width:100%;
	margin-bottom: 30px;
	display:flex;
	flex-direction: row;
	flex-wrap: wrap;
}

#advantagess .container .boxs{

	position:relative;
	height:200px;
	margin-bottom:20px;
	box-sizing: border-box;
	padding:0 5px 0 5px;
}

.boxs .imgbox{
	overflow :hidden;
}

.imgbox img{
	height: 200px;
	width:100%; 
	transition:transform .8s;
}

.container .boxs:hover .imgbox img{
	transform:scale(1.2);
	filter:blur(2px);

}

#advantagess .container .boxs .imgbox h2{
	font-family: "Open Sans",sans-serif;
    position: absolute;
	top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
    font-size:2em;
    font-weight: bold;
}



/*#advantagess .container .boxs .imgbox:hover h2{
	display: none;
}

#advantagess .container .boxs .imgbox p{
	display:none;
}

.container .boxs .imgbox:hover p{
	position: absolute;
	display:inline;
	top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
    font-size:1.2em;
    font-weight: bold;
}

#advantagess .container .boxs .imgbox p{
	font-family: 'sans-serif';
    position: absolute;
	top: 50%;
   left: 50%;
   transform: translate(-50%, -50%);
   color: #fff;
   font-size:2.2em;
   font-weight: bold;
}*/

#advantagessss .container { 
	margin-bottom: 30px;
	display:flex;
	flex-direction: row;
	flex-wrap: wrap;
}

#advantagessss .container .boxss{
	position:relative;
	height:200px;
	width:33%;
	margin-bottom:20px;
	box-sizing: border-box;
}

#advantagessss .container #img4{
	display: none;
}


.boxss .imgebox{
	overflow :hidden;
}

.imgebox img{
	height: 200px;
	width:100%; 
	transition:transform .8s;
}

#advantagessss .container #text-right {
	text-align: right;
	margin-top: 0px;
}

}                          /* media 600 query ends*/

@media (min-width: 400px) and (max-width:599px){

#advantagess .container {         /* media query 400 starts*/
	width:100%;
	margin-bottom: 30px;
	display:flex;
	flex-direction: row;
	flex-wrap: wrap;
}

#advantagess .container .boxs{

	position:relative;
	height:150px;
	margin-bottom:20px;
	box-sizing: border-box;
	padding:0 5px 0 5px;
}

.boxs .imgbox{
	overflow :hidden;
}

.imgbox img{
	height: 150px;
	width:100%; 
	transition:transform .8s;
}

.container .boxs:hover .imgbox img{
	transform:scale(1.2);
}

#advantagess .container .boxs .imgbox h2{
	font-family: 'Yellowtail', cursive;
    position: absolute;
	top: 50%;
   left: 50%;
   transform: translate(-50%, -50%);
   color: #fff;
   font-size:2em;
   font-weight: bold;
}

#advantagessss .container { /*for desktops  starts*/
	width:100%;
	margin-bottom: 30px;
	display:flex;
	flex-direction: row;
	flex-wrap: wrap;
}

#advantagessss .container #img4{
	display: block;
}

#advantagessss .container .boxss{
	position:relative;
	height:150px;
	width:50%;
	margin-bottom:10px;
	box-sizing: border-box;
}

.boxss .imgebox{
	overflow :hidden;
}

.imgebox img{
	height: 150px;
	width:100%; 
	transition:transform .8s;
}

#advantagessss .container #text-right {
	text-align: right;
	margin-top: 0px;
}

}                          /* media 400 query ends*/

@media only screen and (max-width:399px){

#advantagess .container {         /* media query 300 starts*/
	width:100%;
	margin-bottom: 30px;
	display:flex;
	flex-direction: row;
	flex-wrap: wrap;
}

#advantagess .container .boxs{

	position:relative;
	height:120px;
	margin-bottom:20px;
	box-sizing: border-box;
	padding:0 5px 0 5px;
}

.boxs .imgbox{
	overflow :hidden;
}

.imgbox img{
	height: 120px;
	width:100%; 
	transition:transform .8s;
}

.container .boxs:hover .imgbox img{
	transform:scale(1.2);
}

#advantagess .container .boxs .imgbox h2{
	font-family: 'Yellowtail', cursive;
    position: absolute;
	top: 50%;
   left: 50%;
   transform: translate(-50%, -50%);
   color: #fff;
   font-size:1.5em;
   font-weight: bold;
}



/*/////////////////////////////////////////////////////////////////////////////*/


#advantagessss .container {         /* media query 300 starts*/
	width:100%;
	margin-bottom: 30px;
	display:flex;
	flex-direction: row;
	flex-wrap: wrap;
}

#advantagessss .container .boxss{

	position:relative;
	height:120px;
	width:50%;
	margin-bottom:10px;
	box-sizing: border-box;
	padding:0 5px 0 5px;
}

..boxss .imgebox{
	overflow :hidden;
}

.imgebox img{
	height: 120px;
	width:100%; 
	transition:transform .8s;
}

#advantagessss .container #text-right {
	text-align: right;
	margin-top: 0px;
}

}                          /* media 300 query ends*/

#imgslider .container { /*for desktops  starts*/
	width:1900px;
	padding: 0px;
	margin-bottom: 30px;
	display:flex;
	animation-name: slideani;
	animation-duration: 10s;
	animation-iteration-count: infinite;
}


#imgslider .slidebox{
	position:relative;
	width:1900px;
	animation-name: slideani;
	animation-duration: 10s;
	animation-iteration-count: infinite;
}

#imgslider .slidebox{
}

@keyframes slideani{
	0%{
		left:0px;
	}
	20%{
		left:-300px;
	}
	30%{
		left:-600px;
	}
}


#advantages {
text-align:center;
}


#advantages .box .icon {
position: absolute;
width:100%;
text-align:center;
top: 0px;
left:0;
color:#eeeeee;
transition: all 0.2s ease-out;
z-index:1;
box-sizing: border-box;
margin: 10px 0 0 0;

}
#advantagesss .col-md-12{
	list-style: none;
	float: left;
    width: 100%;
}

.container .sam-height-row{
	text-align: center;
	padding: 0px;
}

.container .sam-height-row li{
	display: inline-block;
    width: 200px;
}

.container .sam-height-row li img{
	margin: 0 10px 0 10px;
}

@media (min-width:993px) and (max-width:1600px){

#advantagesss .sam-height-row li:first-child .icon p.img:before, 
#advantagesss .sam-height-row li:last-child .icon p.img:after {
    height: 0px;
    border: 0px;
}
}

.container .sam-height-row p.img:before {
    width: 50px;
    margin: 50px 0px 0 -32px;
}
.container .sam-height-row p.img:after {
    width: 40px;
    margin: 50px 0px 0px -18px;
    }

 .container .sam-height-row p.img:after,  
 .container .sam-height-row p.img:before {
    content: "";
    height: 2px;
    border-top: #000 dashed 1px;
    position: absolute;
}

.container .sam-height-row h5{
    font-size: 16px;
    font-weight: 600;
    color: rgb(237 , 28 ,36 );
}

.container .sam-height-row span {
    font-size: 13px;
    line-height: 20px;
    display: block;
    color: #555555;
}

#advantages h3 {
position:relative;
margin: 0 0 20px;
font-weight: 300;
text-transform: uppercase;
z-index:2;

}

#advantages .box h3 a:hover {
text-decoration:none;
}

#advantages .box p{
position:relative;
color:#555555;
z-index:2;
text-transform: uppercase;

}


.container .sam-height-row li #dum{
padding-bottom: 20px;
}

@media (min-width: 700px) and (max-width:992px){ /* media query max-width: 768px start */

#advantagesss .sam-height-row li:first-child .icon p.img:before, 
#advantagesss .sam-height-row li:last-child .icon p.img:after {
    height: 0px;
    border: 0px;
}

.container .sam-height-row li img{
	margin: 0 10px 0 10px;
	height:90px;
	width:75%;

}

.container .sam-height-row li{
	display: inline-block;
    width: 150px;
}

.container .sam-height-row li #dum{
padding-bottom: 30px;
}

.container .sam-height-row p.img:before {
    width: 0px;
}
.container .sam-height-row p.img:after {
    width: 40px;
    margin: 50px 0px 0px -8px;
    }

}


                          /* media query (max-width: 992px) ends */


@media only screen and (max-width: 699px){ /* media query max-width:500px start */

.box {
background: #fff;
margin: 10px 0 30px;
border: solid 1px #e6e6e6;
box-sizing: border-box;
padding:20px;
box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1);
}
     

#advantagesss .container .sam-height-row{
text-align: center;
 margin: 0px 0px;

} 

#advantagesss .container  .sam-height-row li{
	display: block;
    width: 100%;

} 

#advantagesss .sam-height-row .icon {
	display: inline-block;
    width: 100%;
    text-align: left;

}  


#advantagesss .sam-height-row .icon .img{
    width: 95px;
    margin: 0;
    float: left;
    padding: 25px 10px;
} 

#advantagesss .sam-height-row .icon img{
   width: 100%;
	height: 100%;
}

#advantagesss .sam-height-row .icon h5{
	font-size: 18px;
    margin: 45px 0 10px 110px;
}


#advantagesss .sam-height-row .icon span {
    font-size: 12px;
    line-height: 17px;
    margin-left: 110px;
}

 .sam-height-row .icon p.img:before,  li:first-child
 .icon .sam-height-row p.img:before {
    width: 1px;
    margin: 85px 0 0 45px;
    border-top: 0;
    border-left: 1px dashed #000;
    height: 30px;
}


.sam-height-row .icon p.img:after, 
.sam-height-row li:last-child .icon p.img:before {
    width: 0;
    height: 0;
    border: 0;
}

}


 /* media query (max-width: 699px) ends */ 


 /* Footer Styles */

#content{
    padding-left:0px;
    padding-right: 0px;
}


#hot h2:hover{
color:red;
}



#footer {
background-color: rgba(240,240,240,0.3);
padding: 20px;
color:rgba(0,0,0,0.8);
font-weight:bold;
}

#footer ul {
padding-left: 0;
list-style: none;
font-weight:bold;

}

#footer ul a:hover{
	text-decoration: none;
	color:white;
}

#footer ul a {
color:black;
opacity: 0.6;
}


#footer .social {
text-align: left;
}

#footer .social a {
margin: 0 10px 0 0;
color: #fff;
display: inline-block;
width: 30px;
height: 30px;
border-radius: 15px;
line-height: 30px;
font-size: 15px;
text-align: center;
transition: all 0.2s ease-out;
vertical-align: bottom;
background-color:black;
}

#copyright {

background:#333;
color:#ccc;
padding:20px 0;
font-size:12px;
text-transform: uppercase;
}

#copyright p {
margin: 0;

}


@media (max-width: 768px) {     /* footer media query */

#hot h2{
	font-size:2em;
}

}

@media (max-width: 450px) {     /* footer media query */

#hot h2{
	font-size:1.8em;
}

}


 /****************** Section *************/

.container #bn-product h1{
font-size:2.2em;
text-align:left;
}

.container #bn-product h3{
font-size:1.2em;
text-align:left;	
font-family:Montserrat, sans-serif;
}

.container #bn-service h1{
font-size:2.2em;
text-align:left;
}

.container #bn-service h3{
font-size:1.2em;
text-align:left;
font-family:Montserrat, sans-serif;	
}

 #product h1{
 font-size:1.8em;
}

 #product p{
 text-align:justify;
 color:#555;
 font-size:1.2em;
 font-family:Montserrat, sans-serif;   
}

 #service h1{
font-size:1.8em;
}

 #service p{
text-align:justify;
 color:#555;
 font-size:1.2em;
 font-family:Montserrat, sans-serif;   
}

@media (min-width: 769px) and (max-width:992px){ /* media query max-width: 768px start */

.container #bn-product h1{
font-size:2em;
text-align:left;
}

.container #bn-product h3{
font-size:1.2em;
text-align:left;	
font-family:Montserrat, sans-serif;
}

.container #bn-service h1{
font-size:2em;
text-align:left;
}

.container #bn-service h3{
font-size:1.2em;
text-align:left;
font-family:Montserrat, sans-serif;	
}

#product h1{
 font-size:1.8em;
}

 #product p{
 text-align:justify;
 color:#555;
 font-size:1.2em;
 font-family:Montserrat, sans-serif;   
}

 #service h1{
font-size:1.8em;
}

 #service p{
text-align:justify;
 color:#555;
 font-size:1.2em;
 font-family:Montserrat, sans-serif;   
}


}

@media only screen and (max-width: 768px){ /* media query max-width: 768px start */

.container #bn-product h1{
font-size:1.8em;
text-align:left;
}

.container #bn-product h3{
font-size:1.2em;
text-align:left;	
font-family:Montserrat, sans-serif;
}

.container #bn-service h1{
font-size:1.8em;
text-align:left;
}

.container #bn-service h3{
font-size:1.2em;
text-align:left;
font-family:Montserrat, sans-serif;	
}

#product h1{
 font-size:1.6em;
}

 #product p{
 text-align:justify;
 color:#555;
 font-size:1.2em;
 font-family:Montserrat, sans-serif;   
}

 #service h1{
font-size:1.6em;
}

 #service p{
text-align:justify;
 color:#555;
 font-size:1.2em;
 font-family:Montserrat, sans-serif;   
}

}

@media (min-width: 451px) and (max-width:767px){ /* media query max-width: 768px start */

.container #bn-product h1{
font-size:1.6em;
text-align:left;
}

.container #bn-product h3{
font-size:1em;
text-align:left;
font-family:Montserrat, sans-serif;	
}

.container #bn-service h1{
font-size:1.6em;
text-align:left;
}

.container #bn-service h3{
font-size:1em;
text-align:left;
font-family:Montserrat, sans-serif;	
}

#product h1{
 font-size:1.5em;
}

 #product p{
 text-align:justify;
 color:#555;
 font-size:1em;
 font-family:Montserrat, sans-serif;   
}

 #service h1{
font-size:1.5em;
}

 #service p{
text-align:justify;
 color:#555;
 font-size:1em;
 font-family:Montserrat, sans-serif;   
}

}

@media (min-width: 250px) and (max-width:450px){ /* media query max-width: 768px start */

.container #bn-product h1{
font-size:1.5em;
text-align:left;
}

.container #bn-product h3{
font-size:1em;
text-align:left;
font-family:Montserrat, sans-serif;	
}

.container #bn-service h1{
font-size:1.5em;
text-align:left;
}

.container #bn-service h3{
font-size:1em;
text-align:left;
font-family:Montserrat, sans-serif;	
}

.container #bn-product .scroll  button{
font-size:1em;
text-align:left;
}

.container #bn-service .scroll  button{
font-size:1em;
text-align:left;
}

#product h1{
 font-size:1.2em;
}

 #product p{
 text-align:justify;
 color:#555;
 font-size:.9em;
 font-family:Montserrat, sans-serif;   
}

 #service h1{
font-size:1.2em;
}

 #service p{
text-align:justify;
 color:#555;
 font-size:.9em;
 font-family:Montserrat, sans-serif;   
}

}


/****************** Section *************/


/****************** Enquiry *************/

#enquiry span{
font-size:1.5em;font-weight:bold;
}

#enquiry a{
font-size:1.5em;text-decoration:none;color:#555;
}

@media (min-width: 769px) and (max-width:992px){ /* media query max-width: 768px start */
#enquiry span{
font-size:1.4em;font-weight:bold;
}

#enquiry a{
font-size:1.4em;text-decoration:none;color:#555;
}

}

@media only screen and (max-width:768px){ /* media query max-width: 768px start */
#enquiry span{
font-size:1.3em;font-weight:bold;
}

#enquiry a{
font-size:1.3em;text-decoration:none;color:#555;
}

}

@media (min-width: 451px) and (max-width:767px){ /* media query max-width: 768px start */
#enquiry span{
font-size:1.2em;font-weight:bold;
}

#enquiry a{
font-size:1.2em;text-decoration:none;color:#555;
}

}

@media (min-width: 250px) and (max-width:450px){ /* media query max-width: 768px start */
#enquiry span{
font-size:1.2em;font-weight:bold;
}

#enquiry a{
font-size:1.2em;text-decoration:none;color:#555;
}

}

/****************** Enquiry *************/